body{
	margin: 0;
	padding: 0;
	background: #dcfbfc !important;
}
@font-face {
	font-family: SpicyRice;
	src: url(SpicyRice-Regular.otf);
}
@import url('https://fonts.googleapis.com/css?family=Poppins');
h1, h2, h3, h4, h5, h6{ font-family: SpicyRice !important; font-weight: normal}
p, span, a{
	font-family: 'Poppins', sans-serif;
}
.p60{
	padding: 60px 0;
}
.pt20{
	padding-top: 20px;
}
.pt40{
	padding-top: 40px;
}
.f18{
	font-size: 18px;
}
.pb20{
	padding-bottom: 20px;
}




/*------------header-----------*/

/*----NEW HEADER BUTTONS NOVEMBER 2020 - MW ---*/
        .button_box{
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: row;
            flex-wrap: wrap;
		}

		.logo_button {
            background: #00AEEF;
            border-radius: 100px;
            padding: 10px 40px;
            color: #fff;
            text-decoration: none;
            font-size: 1.45em;
            margin: 10px 15px;
            font-family: 'Montserrat', Helvetica, sans-serif;
			overflow:hidden;
            }

        .logo_button:hover{
            box-shadow: inset 0 0 0 10em rgba(255, 255, 255, 0.3);
			text-decoration:none !important;
			color:white;
        }
		.logo_button:link {
  			text-decoration: none;
		}

		.logo_button:visited {
  			text-decoration: none;
		}

		.logo_button:active {
  			text-decoration: none;
		}


/*----NEW HEADER BUTTONS NOVEMBER 2020 - MW - ENDS---*/


.top-social {
	background: linear-gradient(to right, rgba(250,252,211,1) 0%, rgba(252,253,235,1) 100%);
	padding: 3px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-bottom:solid 1px red;
	border-left:solid 1px red;
	border-right:solid 1px red;
}
.top-social ul{
	padding: 0;
}
.top-social ul li {
	list-style: none;
	display: inline;
	padding: 0 16px;
}
.main-header {
	background-image: url(../images/header-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.navbar-nav > li > a {
	font-family: SpicyRice;
	font-size: 18px;
	padding-left: 5px !important;

}
.navbar {
	border-top: 3px double #d7d7d7 !important;
	border-bottom: 3px double #d7d7d7 !important;
	margin-top: 20px;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{
	    display: inline-block !important;
}
.glyphicon-chevron-left:before, .glyphicon-chevron-right:before{
	display: none;
}
i.fas.fa-chevron-left,i.fas.fa-chevron-right {
    color: #000;
}
.banner-img {
	text-align: center !important;
}
.child-care-text h1 {
	color: #7d2987;
	font-weight: 600;
}
.carousel-control.left, .carousel-control.right{
	background-image: none !important;

}
.child-care-text h2 {
	font-size: 15px;
	line-height: 23px;
}
.child-care-text2 p{
	color: #fff;
}
.bgw{
	background: #fff;
}
.child-care3 {
	background-color: #081f51;
	background-image: url(../images/bg-1.png);
	background-size: 100%;
}
.child-care3 h2 {
	color: #fff;
	text-align: center;
}
.child-care3 h3 {
	color: #fff;
	text-align: center;
	margin-bottom: 40px;
}
.child-care-text2 h2 {
	color: white;
	font-size: 12px;
	line-height: 20px;
}
.our-segment {
	background-image: url(../images/bg2.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.our-segment-left h2{
	background: #6f9d19;
	color: white;
	font-family: SpicyRice;
	padding: 7px;
	text-align: center;
	margin-bottom: 0;
	margin-top: 0;

}
.our-segment-left {
	padding-right: 0 !important;
	padding-left:0 !important;
}
.our-segment-right{
	background: #507406;
	color: white;
	font-family: SpicyRice;
	padding: 72px 0;
	text-align: center;
	margin-bottom: 0;
	min-height: 322px !important;
}
.our-segment-right h2 {
	padding-bottom: 49px;
	margin-top: -30px;

}
.read-more {
	background: #081f51;
	color: white;
	padding: 9px 24px;
	border-radius: 25px;
}
.events{
	background-image: url(../images/bg3.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.event-blog{
	background: #fff;
}
.event-blog h3 {    
	color: #ff6899;
	border-right: 1px solid #333;
	margin-bottom: 0 !important;
	font-weight: 600;

}
.event-blog h5 {    
	color: #ff6899;
	border-right: 1px solid #333;
	margin-top: 0 !important;

}
.event-blog h4 {    
	color: #3d3d3d;
text-align:center;
}
.events h2 {
	color: white;
	font-family: SpicyRice;    
	text-align: center;
	margin-bottom: 60px;
}
.my-footer {
	background-image: url(../images/bgfooter.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	min-height: 300px;
}
.myftr {
	margin-top: 5em;
	margin-left: 100px;
	font-size: 20px;
	color: #45916a;
}
.myftr1 {
	margin-left: 100px;
	margin-top: 80px;
	color: #3b9daa;
}
.myftr2 {
	margin-top: 17em;
}
.ftr-social ul li{
	display: inline;
	padding: 0 10px;
}

/*------------header end-----------*/

/*-----sonali---------*/

.margintop20{margin-top:20px;}
.contact-page-section-1{background:#fff;padding:40px 0px;}
.form-bg{padding:15px 15px;background:#fff;}
.txt1{border-radius: 0;padding:20px 5px;}
.txtarea1{border-radius:0;padding:10px 5px 30px;}
.wpforms-submit {padding: 7px 25px !important;background: #0526c9 !important;color:#fff !important; border: 0 !important;}
.contact-page-section-1 i{font-size:24px;}
.padding0{padding:0px;}
.form-map-section {
	background: #3a9ca9;
	padding: 10px 0;
}
.right-content ul{padding-left:15px;}
.right-content ul li{font-size:15px;color:#000;}
a.a-link{color:#5a04cd;font-weight:600;text-decoration:none;}
.left-img img{width:100%;box-shadow: 6px 6px 5px 0px rgba(74,72,74,1);}
.test-grid{padding: 15px 10px;
	border: 1px solid #43028b;min-height:302px;}
ul.inner-list{padding-left:15px;}
ul.inner-list li{font-size:15px;color:#000;}
.test-name {font-weight: 600;color: #0000ff;font-size: 16px;font-style: italic;}
p.small-font {
    margin-left: 100px;
    color: #45916a;
    font-weight: 600;
    font-size: 16px;
}
.our-segment-right h3{color:#fff;}
a.a-link{color:#45916a;text-decoration:underline;}
.pdf-list ul li a{color:#000;text-decoration:none;font-size:18px;font-weight:600;}
.pdf-list ul li{list-style:none;}
.breadcrumb-1{background: #79dde0;}
ul.custom-breadrcrum{margin-bottom:0px !important;background:transparent !important;}
ul.custom-breadrcrum li a{color:#0000ff !important;font-weight:600 !important;background:transparent !important;}
ul.custom-breadrcrum>li+li:before {
    padding: 0 5px;
    color: #387cb7;
    content: "/\00a0";
}
.breadcrumb-1{
	background: transparent;
    margin-top: 20px;
    border-radius: 0px !important;
    font-weight: 600;
    width: 44%;
    border-top: 50px solid #fbe41b;
    border-right: 50px solid transparent;
}
.margintop40{margin-top:-42px;}
ul.list-text{padding-left:15px;}
ul.list-text li{font-size: 15px;}

header.entry-header {
    display: none;
}
div#wpforms-101-field_4-container {
    float: right !important;
}
div#wpforms-101 {
    background: #3a9ca9;
    padding: 10px;
    color: #fafafa;
}
::placeholder {
  font-size:14px;
}
label.wpforms-field-label,label.wpforms-field-label-inline {
    font-size: 14px !important;
}
div#wpforms-101-field_7-container,div#wpforms-101-field_16-container {
    text-align: center;
}
.date-year{
	font-size:20px;
	color:#333;
	font-weight:600;
	text-align:center;
}
th,td {
    padding: 6px !important;
    border: 1px solid #333;
}
th {
    width: 100px;
}

.blog-img{
	width:100%;
}
table {
    border: 1px solid #333;
}
.img-responsive1{width:100%;}
video {
    width: 100%;
    height: 360px;
}
.our-segment-right img {
    min-height: 85px;
}
.myftr2.ftr-social {
    text-align: right;
}
.navbar-toggle .icon-bar{ background: #000 !important;   }
.navbar-toggle{ background-color: #fbfce1 !important;   }
.object-div {
    margin-top: 30px;
}
 .margintb30{margin:30px 0px !important;}

